@import url("reset.css");
/** {  za teksta pri mobilni, az ne vijdam razlika 
    -moz-text-size-adjust: none;
    -webkit-text-size-adjust: none;
    -ms-text-size-adjust: none;   
}*/


/* Dobavqme shriftovete */

body {
        color: #666666;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    font-weight: 400;
}

/* headers h1 h2 h3... */
h1, h2, h3, h4, h5, h6 {
    color: #555;
    font-family: 'Open Sans', sans-serif;
}
h2 {font-size: 1.4em;}

/* label style */
label {    
    margin-bottom: 5px;
    font-style: italic;
    color: #B6B6B6;
}
.checkbox_style {   
    font-style: normal;
    color: #666666;
    margin-bottom: 0;
    font-size: 14px;
    display: inline-block;
    line-height: 1.42857;
}

/* a text-decoration */
a {
    text-decoration: none;
}

/* container widht bootstrap override */
.container {width: 100%}

/* NAVBAR */
.navbar {margin-bottom: 0 !important;}
.nav_search {
border-right: 0px solid #999;
padding-right: 20px;
padding-left: 20px;
padding-top: 3px;
max-width: 300px;
}

/* FORMS */
.pagination {margin: 0;}
.help-block {color: #999999;}
.margin_bottom_20px {margin-bottom: 20px;}
.margin_top_10px {margin-top: 10px;}
.margin_left_25px {margin-left: 25px;}
.margin_left_15px {margin-left: 15px;}


/* BUTTON FILE INPUT */
    .btn-file {
    position: relative;
    overflow: hidden;
    }
    .btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 999px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
    }
    
    
    
    
/* SIDEBAR LEFT */
#sidebar-left {
    background: none repeat scroll 0 0 #F7F7F7;
    border-right: 1px solid #DEDEDE;
    float: left;
    left: 0;
    top: 50px;
    position: fixed;
    width: 100px;
    height: 100%;
    font-family: 'Open Sans', sans-serif;
}
#sidebar-left .nav > li > a {
    display: block;
    padding: 10px 5px;
    position: relative;
}

#sidebar-left .nav li a {
    border: 1px solid rgba(0, 0, 0, 0);
    color: #777777;
    text-align: center;
    transition: color 0.3s linear 0s, background-color 0.3s linear 0s;
}

#sidebar-left .nav li a i {
    color: #CCCCCC;
    font-size: 30px;
    margin-bottom: 5px;
}
#sidebar-left .nav li a span {
    display: block;
    font-size: 11px;
}
#sidebar-left .nav li.active a, #sidebar-left .nav li:hover a {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #15AAFF;
    border-color: #008FE1 #008FE1 #008FE1 -moz-use-text-color;
    border-image: none;
    border-style: solid solid solid none;
    border-width: 1px 1px 1px medium;
    color: #FFFFFF;
    margin-right: -1px;
    position: relative;
    text-decoration: none;
    transition: color 0.3s linear 0s, background-color 0.3s linear 0s;
}
#sidebar-left .nav li.active a i, #sidebar-left .nav li:hover a i {
    color: #FFFFFF;
    transition: color 0.3s linear 0s;
}



/* SIDEBAR RIGHT */
#sidebar-right {
    background: none repeat scroll 0 0 #F7F7F7;
    border-left: 1px solid #DEDEDE;
    display: block;
    float: right;
    height: 100%;
    overflow: auto;
    padding: 15px;
    position: fixed;
    right: 0;
    top: 50px;
    width: 210px;
    line-height: 1.25em;
}
#sidebar-right .panel .panel-heading .panel-title {
    font-size: 18px;
}



/* MAIN SECTION inner */
section .main {
    margin-left: 100px;
    margin-top: 50px;
}
section .main .section-content {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    margin: -20px 0 20px;
    padding: 20px 0 40px;
}
section .main .section-content .header h2 {
    color: #777777;
    font-size: 24px;
    font-weight: 300;
    line-height: 1;
    margin: 20px 0 30px;
}
section .main .section-content .header h3 {
    color: #777777;
    font-size: 18px;
    font-weight: 300;
    line-height: 1;
    margin: 20px 0 30px;
}
section .main .section-content .header p {
    color: #999999;
    margin: -20px auto 30px;
    max-width: 500px;
}
section .main .section-content:last-child {
    border-bottom: 0 none;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
section .main .section-content.section-content-dark {
    background-color: #EEEEEE;
}
section .main.no-left {
    margin-left: 0;
}
section .main.no-right {
    margin-right: 0;
}


/* Main Section Page Header */
.page-header {
    border-bottom: 1px solid #DEDEDE;
    color: #999999;
    margin: 0 0 20px;
    padding: 15px 20px;
}
.page-header h1 {
    display: inline-block;
    font: 300 30px/1 'Open Sans',Helvetica,Arial,san-serif;
    margin: 0;
}


/* Kursisti */
.table_kursisti {
    width: 100%;
}
.table_kursisti_action {width: 180px;text-align: center;}
.table_kursisti_izvesten {width: 40px;text-align: center;}
.table_stats_office {width: 110px;}
.table_stats_bg_success {background-color: #dff0d8 !important;}
.table_stats_bg_danger {background-color: #f2dede !important;}
#table_prihod {font-size: 11px;}


/* kursisti search form */
.kursist_search_form {background-color: #dff0d8; padding-top: 10px; margin-bottom: 20px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
.edu_form_choice option {padding-left: 20px;}
.edu_form_choice option.optiongroup {padding-left: 10px; font-weight:bold;}
.button_bottom {margin-top: 14px;}


/* kursisti upload pic */
.kursist_upload_pic {
    padding-top: 10px; padding-bottom: 10px;
}
#ProfilePicture {max-width: 175px; max-height: 225px;}

/* HELPER CLASSES */
.padding_bottom_10 {padding-bottom: 10px;}
.padding_bottom_20 {padding-bottom: 20px;}
.padding_top_10 {padding-top: 10px;}
.padding_top_20 {padding-top: 20px;}
.padding_top_17 {padding-top: 17px;}
.padding_lr_30 {padding-left: 30px; padding-right: 30px;}
.padding_lr_10 {padding-left: 10px; padding-right: 10px;}
.margin_bottom_0 {margin-bottom: 0;}

select option[default] {
    color: #999;
}

/* MODALS - dobavi obuchenie */
.modal-title {
    font-size: 20px;
    margin-bottom: 10px;
}
.modal-sub-title {
    font-size: 14px;
    padding: 10px;
}




/* jConfirmation Yes or No */
.question {
position: absolute;
display: inline;
text-align: center;
width: 174px;
height: 78px;
font-size: 13px;
line-height: 1.5em;
background: url('../images/bubble.png') left top no-repeat;
padding: 10px 0 0 0;
text-shadow: 0px 1px 0px #fff;
margin-left: -11em;
margin-top: -6em;
opacity: 0;
}

.yes{
margin-top: .5em;
margin-right: .5em;
cursor: pointer;
display: inline-block;
width: 63px;
height: 21px;
color: #434d17;
text-shadow: 0px 1px 0px #fff;
background: url('../images/buttony.png') left top no-repeat;
}
.cancel {
margin-top: .5em;
margin-right: .5em;
cursor: pointer;
display: inline-block;
width: 63px;
height: 21px;
color: #fff;
text-shadow: 0px 1px 0px #000;
background: url('../images/buttonn.png') left top no-repeat;
}













/*  > sm */
@media (min-width: 768px) {
#sidebar-left {
    left: 0 !important;
}
.main {
    height: auto !important;
    margin-left: 100px !important;
    margin-top: 50px !important;
}
.main.no-left {
    margin-left: 0 !important;
}
}

/* LOGIN */
.form-signin
{
max-width: 330px;
padding: 15px;
margin: 0 auto;
}
.form-signin .form-signin-heading, .form-signin .checkbox
{
margin-bottom: 10px;
}
.form-signin .checkbox
{
font-weight: normal;
}
.form-signin .form-control
{
position: relative;
font-size: 16px;
height: auto;
padding: 10px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
.form-signin .form-control:focus
{
z-index: 2;
}
.form-signin input[type="text"]
{
margin-bottom: -1px;
border-bottom-left-radius: 0;
border-bottom-right-radius: 0;
}
.form-signin input[type="password"]
{
margin-bottom: 10px;
border-top-left-radius: 0;
border-top-right-radius: 0;
}
.account-wall
{
margin-top: 20px;
padding: 40px 0px 20px 0px;
background-color: #f7f7f7;
-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}
.login-title
{
color: #555;
font-size: 18px;
font-weight: 400;
display: block;
}
.profile-img
{
width: 96px;
height: 96px;
margin: 0 auto 10px;
display: block;
-moz-border-radius: 50%;
-webkit-border-radius: 50%;
border-radius: 50%;
}


.huge {font-size: 20px;}

/* > medium devices md */
@media(min-width:1200px){
    .main {
    height: auto !important;
    margin-left: 100px !important;
    margin-right: 210px !important;
    margin-top: 50px !important;
}
}


/* mobile xs sm*/
@media (max-width: 767px) {
#sidebar-left {
    left: 0 !important;
}
.main {
    height: auto !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
    margin-top: 50px !important;
}
.main.no-left {
    margin-left: 0 !important;
}
}